=head1 NAME

Gtk2::IMContextSimple

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::IMContext
       +----Gtk2::IMContextSimple


=head1 METHODS

=head2 imcontext = Gtk2::IMContextSimple-E<gt>B<new> 

=over

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Gtk2::IMContext>

=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

